#! /usr/bin/env python
# -*- coding: Latin-1 -*-

# Osszetett utasitasok <while> - <if> - <elif> - <else>

print 'Valasszon egy szamot 1-tol 3-ig (vagy nullat befejezeskent) ',
a = input()
while a != 0:           # a != operátor jelentese: kulonbozik
    if a == 1:
        print "Egyet valasztott :"
        print "elso, egyedi, egyseg..."
    elif a == 2:
        print "Kettot valasztott :"
        print "egy par, le couple, le duo ..."
    elif a == 3:
        print "Kettot valasztott :"
        print "le trio, la trinité le triplet ..."
    else :
        print "Kerek egy szamot EGY es HAROM kozott"
    print 'Valasszon egy szamot 1-tol 3-ig (vagy nullat befejezeskent) ',
    a = input()
print "Nullat irt be :"
print "A gyakorlatnak vege van"
